package main

import (
	"context"
	"sonarqube-badge/config"
	"sonarqube-badge/router"
	"sonarqube-badge/store"
)

func main() {
	ctx := context.Background()
	ctx = config.ProcessConfiguration(ctx)
	ctx = store.CreateDatabase(ctx)

	router.StartServer(ctx)
}
